WASCO Admin Issues - Bug #12096

admin -->Login --> Wasco Form --> Application for service connection --> view --> Submitted value
should appear on the "Type of service request"” checkbox and no need to show checkbox "Account
No. for existing meter"

12/23/2024 06:15 PM - Mohd Irfan

Status: Resolved Start date: 12/23/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

admin -->Login --> Wasco Form --> Application for service connection --> view --> Submitted value should appear on the "Type of
service request"” checkbox and no need to show checkbox "Account No. for existing meter”

See attached screenshot/screen Record:
WATER AND SEWERAGE COMPANY INC.
APPLICATION FOR SERVICE CONNECTION

For Official Use Only TYPE OF SERVICE REQUESTED:
Date: Jan 01,1970

[ water Supply [ New Connection

Bill Code: | U Additional Meter [ Relocation to Main
Estimate#: Emmt No. for existing meter :
Route#:

,,,,,,,,,,,,,,,,,, Sewer Service
Water supply Account No.: 89289328989328933333

r::am“wlw Alex perera mathus son demo halef urf chotu Sox: @Male (O Female

STATUS OF APPLICANT: 1. Owner O 2. Tenant 3. Contractor [ ] 4. Other (]

IF 2 - 4, GIVE NAME AND ADDRESS OF OWNER: Give Name and Address of Owner Test demo name #123 Give Name and
Address of Owner Test demo name #123 Give Name and Address of Owner Test demo name #123 Give Name and Address of
Owner Test demo name #123 Give Name and Address of Owner Test demo name #123

|Pns|.ﬂ| Address: Givlz Mame and Address of Owner Test demo name #123 Give Name and Address of Owner Test demo name
e Name and Address of Owner Test demo name #123 Give Name and Address of Owner Test demo name #123 Give

Name and Address of Owner Test demo name #123

T Jjaanihari Ir@yopmail com /78278278782378

LOCATION OF PROPERTY TO BE CONNECTED

Is this residence part of a development? | OvYes @No

If Yes, Name of Developer:
History

#1 - 12/23/2024 06:16 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 12/26/2024 02:22 PM - Abhimanyu jha

- Status changed from New to Resolved
